# Generated by Django 2.0.5 on 2020-04-23 12:32

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('collector', '0015_collectorsettings'),
    ]

    operations = [
        migrations.AddField(
            model_name='customercollector',
            name='name',
            field=models.CharField(blank=True, max_length=200, null=True),
        ),
    ]
